
VIRTUAL CREDIT CARD - Bug #14277

 iOS [QR PAY] Transfer Bene Flow - Receipt Screen

13 September 2022 01:36 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. QR Transfer Word missing

2. Name, Account Name & Number missing

History

#1 - 13 September 2022 05:07 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 01:30 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 30.4 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer
